@import "config/config";

.ce_text_homeslider{
    color: #fff;
    position: absolute;
    top: 20%;
    left: 20%;
} 
.ce_text_homeslider h1{  
    //font-family: $bold_kix_font;//$small_headline_font, $headline_font;
  font-family: $headline_font;
    //font-size: 30px;
    font-size: 2.1em;
    text-transform: uppercase;
    font-weight: 700;
    width: 500px;
}  
.ce_text_homeslider p{  
    font-family: $main_font;
    font-weight: 300;
    //font-size: 13px;
    font-size: 16px;
    width: 400px;
}   
#homeslider {
   .rsts_default_homeslider {
      max-height: 100vh;
   }
   
   .ce_hyperlink {   
       position: absolute;
       left: 20%;
       top: 50%;
   }
}   
.rsts_default_homeslider .rsts-nav-bullets{
	width: 150px !important;
    right: 25% !important;
    left: initial !important;
    bottom: 17% !important; // 10%
	box-shadow: none !important;
}
.rsts_default_homeslider .rsts-nav-bullets a{
    border: 1px solid white;
	background-color: transparent !important;
    width: 9px !important;
    height: 9px !important;
	box-shadow: none !important;
} 
.rsts_default_homeslider .rsts-nav-bullets a.active{
    border: none;
	background-color: #fff !important;
    width: 9px !important;
    height: 9px !important;
	box-shadow: none !important;
}

.rsts-slide .image_container{
  width: 100%;
}

@media (max-width: 767px) {
	 .ce_hyperlink_homeslider{
		display:none;
	}
	.ce_text_homeslider{   
		width: 50%;
		left: 6%;
	}  
	.ce_text_homeslider h1{   
		font-size: 28px; 
		width: 160px;
	}  
	.ce_text_homeslider p{
        display: none;
		//font-size: 15px;
		//width: 160px;
	}   
	.rsts_default_homeslider .rsts-nav-bullets{ 
		right: 5% !important;  
	} 
}